summaryrefslogtreecommitdiffstats
path: root/jjb/scripts/vpp/cov-build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'jjb/scripts/vpp/cov-build.sh')
-rw-r--r--jjb/scripts/vpp/cov-build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/jjb/scripts/vpp/cov-build.sh b/jjb/scripts/vpp/cov-build.sh
index b5fdeb59..7cfa82e6 100644
--- a/jjb/scripts/vpp/cov-build.sh
+++ b/jjb/scripts/vpp/cov-build.sh
@@ -85,7 +85,7 @@ make_test_coverage_report() {
fi
fi
if grep -q "${OS_ID}-${OS_VERSION_ID}" <<< "${MAKE_TEST_OS}"; then
- if ! make COMPRESS_FAILED_TEST_LOGS=yes TEST_JOBS="$TEST_JOBS" RETRIES=3 test-cov ; then
+ if ! make COMPRESS_FAILED_TEST_LOGS=yes TEST_JOBS="$TEST_JOBS" test-cov ; then
BUILD_ERROR="FAILED 'make test-cov'"
return
fi